/* #Reset================================================== */	
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {		margin: 0;		padding: 0;		border: 0;		font-size: 100%;		font: inherit;		vertical-align: baseline; }	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {		display: block; }	body {		line-height: 1; }	ol, ul {		list-style: none; }	blockquote, q {		quotes: none; }	blockquote:before, blockquote:after,	q:before, q:after {		content: '';		content: none; }	table {		border-collapse: collapse;		border-spacing: 0; }	

/* ALINEADO */
.centrado{text-align:center !important}
.alinear_derecha{text-align:right !important}
.alinear_izquierda{text-align:left !important}

/* FLOTAR */
.left{float:left;}
.right{float:right;}
.clear{clear:both;}

/* #Estilos================================================== */
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

body {background: #F3F3F3 url(../images/bg.jpg) 50% 0 no-repeat;-webkit-font-smoothing: antialiased;-webkit-text-size-adjust: 100%;font-family:Helvetica, Arial, sans-serif;}


	.contenedor{width:1200px;margin:0 auto;position:relative; /*border:1px solid black;*/}
		
		.logo {float:left;display:inline;margin:34px 0 0 -113px;width:263px;height:150px;background:url(../images/ecoxselfie.png) 0 0 no-repeat;overflow:hidden;}
		.logo a:link,.logo a:active,.logo a:visited,.logo a:hover {display:block;width:100%;height:100%;text-indent:-999em}
			
		.ecox {float:right;display:inline;margin:113px 454px 0px 0px;width:300px;height:80px;background:url(../images/emoxione.png) 0 0 no-repeat;overflow:hidden;}
		.ecox a:link,.ecox a:active,.ecox a:visited,.ecox a:hover {display:block;width:100%;height:100%;text-indent:-999em}
			
		div.social{float:right;margin:310px 148px 0 0;clear:right}
			.social li{margin:0 0 0 8px;float:left;list-style:none}
				.social li a:link,.social li a:active,.social li a:visited,.social li a:hover{display:block;width:36px;height:36px;overflow:hidden;text-indent:-9999em}
					.fb{background:url(../images/social.png) 0 0 no-repeat;}
					.tw{background:url(../images/social.png) -36px 0 no-repeat;}
					.instagram{background:url(../images/social.png) -72px 0 no-repeat;}
					.yt{background:url(../images/social.png) -108px 0 no-repeat;}
		
		/* selfies ------------------------------------ */
		.selfies{margin:30px 100px;display:inline;float:left;clear:both;text-align:left;width:1000px;padding:0}
			
			.cajaCentro{ padding:8px; float: left; margin: 250px 0px 0px -110px; width:316px; height: 42px; background:url(../images/fondoSelect.png) 0 0 no-repeat; }
			#centro {padding:5px 15px; border:0; background:#fff; width: 100%;}
			
			.selfie {width:320px;float:left;background:#fff;padding:15px 0;box-shadow:0 0 5px rgba(0,0,0,0.25);margin:0 0 18px 0; min-height:360px;}
				.completo {width:100% !important}
				.selfie:nth-child(3n+1) {clear:both;}
				.selfie:nth-child(3n+2) {margin-left:18px !important;margin-right:18px !important;}
					.selfie_foto {display:inline;float:left;background:#f2f2f2;width:100%;height:auto;margin:0 0 10px 0; border-top: 1px solid #bbb;}
						.selfie_foto img {width:100%;height:auto;display:block}
						
					.selfie h4 {text-align:left;font-size:18px;margin:0 0 0 0;padding:0 15px 10px 15px;color:#706F6F; min-height:50px;}
					.selfie p {font-size:14px;text-align:left;color:#706F6F;float:left;margin:10px 0 0 15px; width:50%; line-height: 16px;}
						
					.social2{float:right;margin:0 15px 0 0}
						.social2 li{margin:0 0 0 5px;float:left;list-style:none}
							.social2 li a:link,.social2 li a:active,.social2 li a:visited,.social2 li a:hover{display:block;width:32px;height:32px;overflow:hidden;text-indent:-9999em}
								.social2 .fb{background:url(../images/social2.png) 0 0 no-repeat;}
								.social2 .tw{background:url(../images/social2.png) -32px 0 no-repeat;}
								.social2 .wh{background:url(../images/social2.png) -64px 0 no-repeat;}
				.descargar-foto{text-align:center;}
					.descargar-foto__btn{margin:10px 0px; text-decoration:none; font-size:14px; color:#fff; background:#ed7c00; padding:10px 20px; border-radius:6px; display:inline-block;}
								
				ul.paginacion {clear:both;margin:0 auto;padding:20px 0;font-size:14px;width:auto;display:table;}
					.paginacion li{list-style:none;margin:0 5px;line-height:30px;text-align:center;display:inline-block;box-shadow:0 0 3px rgba(0,0,0,0.25)}
						.paginacion li:first-child span,.paginacion li:first-child a {background:url(../images/page.png) 0 0 no-repeat !important;text-indent:-999em}
						.paginacion li:last-child span,.paginacion li:last-child a {background:url(../images/page.png) -30px 0 no-repeat !important;text-indent:-999em}
					.paginacion a {text-decoration: none;color: #EE7D00;display:block;padding:0;width:30px;background:#FFF}
					.paginacion a:hover, .paginacion a:active {color: #EE7D00;}
					.paginacion span.current {background: #E65D13;color: #FFF;display:block;padding:0;width:30px}
					.paginacion span.disabled {background: #EE7D00;display:block;padding:0;width:30px}
					

		footer {clear:both;width:100%;float:left;position:relative;display:inline;height:113px;background:url(../images/footer.png) 50% 0 no-repeat}
		
		.alto { height:113px }
		.footer a {overflow:hidden;position:absolute;text-indent:-999em;}
		.centroecox {top:50%;left:50%;width:278px;height:52px;margin:-28px 0 0 -138px;background:url(../images/centro.png) 0 0 no-repeat}

/* Minimo 1140px y maximo 1900x */
@media only screen and (min-width: 1140px) and (max-width: 1900px) 
{
	body {  background-size: 100% auto;}
	.ecox {background-size: 70% auto; margin-top: 80px; }
	.logo {background-size: 70% auto; margin-left: 20px;}
	.cajaCentro{ margin: 400px 0px 0px -188px;}
	
	div.social{ display:none;}
	
}

/* Minimo 1140px y maximo 1400x */

@media only screen and (min-width: 1140px) and (max-width: 1400px){

	.selfies {width:100%;}
	.cajaCentro{ margin: 330px 0px 0px -188px;}
	
	div.social{ display:none;}
}

				
/* Minimo 960px y maximo 1140px */
@media only screen and (min-width: 960px) and (max-width: 1139px) 
{
	body {background: #F3F3F3 url(../images/bg.jpg) 0 0 no-repeat;}
	.contenedor { width: 960px; padding: 0; }
	
	.ecox {background-size: 60% auto; margin-top: 60px; margin-right: 300px; }
	.logo {background-size: 60% auto; margin-left: 50px;}
	
	.selfies {width:100%; margin-left:5%;}
	.selfie {width:310px;margin:0 0 15px 0}
	.selfie:nth-child(3n+2) {margin-left:15px !important;margin-right:15px !important;}
	
	.cajaCentro{ margin: 280px 0px 0px -270px;}
	div.social{ display:none;}
}


/* Minimo 768px y maximo 960px */
@media only screen and (min-width: 768px) and (max-width: 959px) 
{
	body {background: #F3F3F3 url(../images/bg.jpg) 0 0 no-repeat;}
	.contenedor { width: 768px; padding: 0; }
	.selfies {width:100%;margin-left: 5px;margin-right:5px;}
		.selfie {width:375px;margin:0 15px 15px 0}
			.selfie:nth-child(odd) {float:right;}
			.selfie:nth-child(3n+1) {clear:none;}
			.selfie:nth-child(2n+1) {clear:both;}
			.selfie:nth-child(3n+2) {margin-left:0 !important;margin-right:0 !important;}
			
	.ecox {background-size: 50% auto; margin-top: -150px; margin-right:200px;}
	.logo {background-size: 50% auto; margin-left: 30px; margin-top:10px;}
	
	.cajaCentro{ margin: 70px 0px 0px 0px;}
	div.social{ display:none;}
}

/* Minimo 480px y maximo 767px  */
@media only screen and (min-width: 480px) and (max-width: 767px) 
{
	body {background: #F3F3F3 url(../images/bg.jpg) center 0 no-repeat;}
	.contenedor {width:480px;}
	
	.ecox {background-size: 35% auto; margin-top: -200px; margin-right:70px; margin-left:30px; }
	.logo {margin:4px 0 0 -210px; width:100%;height:204px;background:url(../images/ecoxselfie.png) 50% 0 no-repeat;overflow:hidden; background-size:15% auto;}
	
	.selfies {width:100% ; margin-left: 0%; margin-right: 5%}
		.selfie {width:235px;margin:0 0 10px 0}
			.selfie:nth-child(even) {float:right;}
			.selfie:nth-child(3n+1) {clear:none;}
			.selfie:nth-child(2n+1) {clear:both;}
			.selfie:nth-child(3n+2) {margin-left:0 !important;margin-right:0 !important;}
			
	.cajaCentro{ margin: 0px 0px 0px 0px;}
	div.social{ display:none;}
}

/* Maximo 478 para todos */

@media only screen and (max-width: 479px) 
{
	.contenedor {width:300px;}
	
	.logo {margin:12px 0 0 0;width:100%;height:204px;background:url(../images/ecoxselfie.png) 0 0 no-repeat;overflow:hidden;background-size:15% auto;}
	.ecox {background-size: 25% auto; margin: -200px -100px 0px 0px; width:100%;}
	
	.selfies {width:100%; margin-left:0px; margin-right:5%;}
		select {width:100%}
		.selfie {width:100%;margin:0 0 10px 0}
			.selfie:nth-child(3n+2) {margin-left:0 !important;margin-right:0 !important;}
		.cajaCentro{ margin: -60px 0px 0px 0px;}
		div.social{ display:none;}
}

/*---------------------------------------------- 1140PX ----------------------------------*/

@media (max-width: 1140px) {

	body {  background-size: 100% auto;}
	.selfies {  width: 100%;}
	.selfie {   width: 290px;}
}

/*---------------------------------------------- 768PX ----------------------------------*/

@media (max-width: 768px) {
	.contenedor { width: 90%;}
}


/*---------------------------------------------- 736PX ----------------------------------*/

@media (max-width: 736px) {
	.selfie {  width: 257px;}
}

/*---------------------------------------------- 640PX ----------------------------------*/

@media (max-width: 640px) {
	.selfie {  width: 240px;}
}

/*---------------------------------------------- 533PX ----------------------------------*/

@media (max-width: 533px) {
	.selfie {  width: 100%;}	
	.centroecox {  left: 38%;}
}	

/*---------------------------------------------- 360PX ---------------------------------*/

@media (max-width: 360px) {

	.centroecox {
		background-size: 80% auto;
		left: 45%;
	}

}